## ruby-capybara 2.1.0

=== debian/changelog ===
ruby-capybara (2.1.0-1) unstable; urgency=low

  * New upstream version.
  * Refresh patches against new upstream.
  * Add a patch to avoid the need for pry to run test suite.
  * Switch homepage to https.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 28 Jun 2013 15:37:33 +0200

ruby-capybara (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #624610)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 17 Apr 2013 11:13:05 +0200
