=== debian/control ===
Source: ruby-capybara
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-nokogiri, ruby-mime-types, ruby-rack, ruby-rack-test, ruby-xpath, ruby-sinatra, ruby-rspec, yard, cucumber, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-capybara.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-capybara.git
Homepage: https://github.com/jnicklas/capybara
XS-Ruby-Versions: ruby1.9.1

Package: ruby-capybara
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri, ruby-mime-types, ruby-rack, ruby-rack-test, ruby-xpath, libjs-jquery, libjs-jquery-ui
Suggests: ruby-launchy
Description: integration testing tool for Rack based web applications
 Capybara helps to test web applications based on Rack (such
 as the ones using Rails or Sinatra). It simulates how a real user would
 interact with the application. Multiple test drivers are supported
 Rack::Test comes built-in but other drivers can be added separately.
