## ruby-capybara 2.2.1

=== debian/changelog ===
ruby-capybara (2.2.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Only support ruby1.9.1.
    - Bump minimum version to ruby-rspec.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 May 2014 18:38:09 +0200

ruby-capybara (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Refresh patches.
  * Restore support for all Ruby versions in the archive. (Closes: #746070)
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 May 2014 13:54:54 +0200
