## ruby-capybara 2.5.0

=== debian/changelog ===
ruby-capybara (2.5.0-1) unstable; urgency=medium

  * New upstream version:
    - Add compatibility with RSpec 3. (Closes: #795029)
  * Update git-buildpackage configuration.
  * Refresh patches.
  * Add a patch to inhibit tests requiring launchy.
  * Switch to debhelper compat level 9.
  * Update Vcs-Browser URL.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 11:53:36 +0200
