=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-nokogiri, ruby-mime-types, ruby-rack, ruby-rack-test, ruby-xpath, ruby-sinatra, ruby-rspec (>= 2.11), yard, cucumber, rake
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-nokogiri, ruby-mime-types, ruby-rack, ruby-rack-test, ruby-xpath, ruby-sinatra, ruby-rspec, yard, cucumber, rake
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-capybara.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-capybara.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-capybara.git
 Homepage: https://github.com/jnicklas/capybara
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: ruby-capybara
 Architecture: all
