## ruby-capybara 2.10.2

=== debian/changelog ===
ruby-capybara (2.10.2-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version 2.10.2.
  * Refresh patches.
  * Update Build-Depends and Depends.
  * Update years in debian/copyright.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

  [ Jérémy Bobbio ]
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 01 Dec 2016 00:54:49 +0100
