=== debian/control ===
Source: ruby-capybara
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: cucumber,
               debhelper (>= 9),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-erubis,
               ruby-fuubar,
               ruby-launchy-shim,
               ruby-mime-types,
               ruby-nokogiri,
               ruby-rack,
               ruby-rack-test,
               ruby-rspec,
               ruby-sinatra,
               ruby-xpath,
               yard
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-capybara.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-capybara.git
Homepage: https://github.com/jnicklas/capybara
XS-Ruby-Versions: all

Package: ruby-capybara
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         libjs-jquery-ui,
         ruby | ruby-interpreter,
         ruby-addressable,
         ruby-erubis,
         ruby-fuubar,
         ruby-launchy-shim,
         ruby-mime-types,
         ruby-nokogiri,
         ruby-rack,
         ruby-rack-test,
         ruby-xpath,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-launchy
Description: integration testing tool for Rack based web applications
 Capybara helps to test web applications based on Rack (such
 as the ones using Rails or Sinatra). It simulates how a real user would
 interact with the application. Multiple test drivers are supported
 Rack::Test comes built-in but other drivers can be added separately.
