## ruby-capybara 3.12.0

=== debian/changelog ===
ruby-capybara (3.12.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 3.12.0
  * Update homepage
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ Sruthi Chandran ]
  * Add 0004-Inhibit-test-for-SSL.patch
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Mon, 07 Jan 2019 16:57:27 +0530
