=== debian/control ===
Source: ruby-capybara
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: cucumber,
               debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-erubis,
               ruby-fuubar,
               ruby-launchy-shim,
               ruby-mini-mime (>= 0.1.3~),
               ruby-nokogiri (>= 1.8~),
               ruby-rspec,
               puma,
               ruby-sinatra,
               ruby-rack (>= 1.6~),
               ruby-rack-test (>= 0.6.3~),
               ruby-regexp-parser (>= 1.2~),
               ruby-xpath (>= 3.2~),
               yard,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-capybara.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-capybara
Homepage: https://github.com/teamcapybara/capybara
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-capybara
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         libjs-jquery-ui,
         ruby | ruby-interpreter,
         ruby-addressable,
         ruby-mini-mime (>= 0.1.3~),
         ruby-nokogiri (>= 1.8~),
         ruby-rack (>= 1.6~),
         ruby-rack-test (>= 0.6.3~),
         ruby-regexp-parser (>= 1.2~),
         ruby-xpath (>= 3.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-launchy
Description: integration testing tool for Rack based web applications
 Capybara helps to test web applications based on Rack (such
 as the ones using Rails or Sinatra). It simulates how a real user would
 interact with the application. Multiple test drivers are supported
 Rack::Test comes built-in but other drivers can be added separately.
