=== debian/watch ===
version=4
https://gemwatch.debian.net/capybara .*/capybara-(.*).tar.gz
