## ruby-capybara 3.36.0%2Bds

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=auto \
 https://gemwatch.debian.net/capybara .*/capybara-(.*).tar.gz
