## ruby-capybara 3.40.0+ds

=== debian/changelog ===
ruby-capybara (3.40.0+ds-2) unstable; urgency=medium

  * Add patch to fix tests with Sinatra 4
  * Drop Jérémy Bobbio from Uploaders: :-( (Closes: #1087252)
  * Build-Depends: add ruby-rackup (Closes: #1093920)
  * debian/ruby-tests.rake: skip tests on ruby3.1

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Jan 2025 17:02:38 +0100

ruby-capybara (3.40.0+ds-1) unstable; urgency=high

  [ Daniel Leidert ]
  * Team upload.
  * Make sure we don't require webdrivers on salsa CI

  [ Leandro Cunha ]
  * New upstream version 3.40.0+ds (Closes: #1064720)
  * d/clean:
    - Fix fails to build source after successful build (Closes: #1045929)
  * d/copyright:
    - Change upstream year and add Thomas Walpole according to the
      upstream copyright file
    - Add Team Capybara current team upstream maintainer
  * d/patches:
    - Fix-some-Rspec-test-failures: Refresh, rename with order and apply DEP-3
    - inhibit-test-for-SSL.patch: Rename with order and apply DEP-3
    - Remove-jquery-files-from-gemspec: Refresh, rename with order and apply
      DEP-3
    - Don't require selenium_statistics: Refresh, rename with order and apply
      DEP-3
      NOTE: All patches above fixes a build problem according to the description
    - Drop fix-rack-version-nomethoderror changes have already been added to
      the code
  * d/control:
    - Remove deprecated XB-Ruby-Versions and XS-Ruby-Versions
    - Bump debhelper-compat of 12 to 13
    - Bump Standards-Version to 4.7.0
    - Change homepage using upstream page

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 31 May 2024 12:42:18 -0300
