=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ruby-capybara
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Jérémy Bobbio <lunar@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: cucumber,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb,
                puma,
                rake,
@@ -17,23 +16,22 @@
                ruby-nokogiri (>= 1.8~),
                ruby-rack (>= 1.6~),
                ruby-rack-test (>= 0.6.3~),
+               ruby-rackup,
                ruby-regexp-parser (>= 1.7.1-2~),
                ruby-rspec,
                ruby-selenium-webdriver,
                ruby-sinatra,
                ruby-xpath (>= 3.2~),
                yard
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-capybara
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-capybara.git
-Homepage: https://github.com/teamcapybara/capybara
+Homepage: https://teamcapybara.github.io/capybara
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-capybara
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
          libjs-jquery-ui,
          ruby-addressable,
